html {
    scroll-behavior: smooth;
  }
/*Main Css */
::selection{background:#0c659e;color:#fff;text-shadow:none;}
::-webkit-scrollbar{width:6px;background-color:#F5F5F5;}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment{display:none;}
::-webkit-scrollbar-track-piece{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#dedede;}
::-webkit-scrollbar-thumb:vertical{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#ff5e00;}

/* Tabbing CSS */
[class^="box-"]{display:none}
[class^="box-"].showfirst{display:block}

/* Accordion CSS */
.myaccordion li .faq-opt{display:none;}
.myaccordion li.active .faq-opt{display:block;}
.myaccordion li.active .faq-ang h4:before{content:'\f077';}
body{font-family:'Century Gothic';overflow-x:hidden;font-size:16px;line-height:1;color:#000000;}
h1,
h2,
h3,
h4,
h5,
h6{display:block;font-weight:normal;}
*:hover,
*:focus,
*{outline:none!important;}
img{max-width:100%;height:auto;}
a,
input[type="submit"]{-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;display:inline-block;cursor:pointer;}
a:hover{color:#e00000;text-decoration:none;}
p,
a{font-size:16px;font-weight:normal;color:#000000;}
p{line-height:26px;display:block;}
span{display:inline-block;}

/* Custom Slick Css */
.slick-list{margin:0 -15px;}
.slick-slide{margin:0 15px;}
ul.slick-dots{padding:50px 0 0;text-align:center;}
ul.slick-dots li{margin:0 20px 0 0px;width:auto;display:inline-block;vertical-align:middle;overflow:hidden;padding:0px;border:none;}
.slick-dots li button:before,
.slick-dots li button:before{color:#FFF;opacity:1;font-size:20px;}
.slick-dots li button{height:8px;width:8px;border-radius:50%;padding:0px;background:#d6d6d6;border:none;cursor:pointer;font-size:0px;padding:0px;-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;box-sizing:border-box;}
.slick-dots li.slick-active button{background:#f3c919;width:11px;height:11px;}
span.arrows{width:40px;height:40px;border:none;position:absolute;top:0px;bottom:0px;margin:auto;z-index:2;cursor:pointer;line-height:39px;font-size:12px;text-align:center;font-weight:300;top:0;border-radius:0;background:#f7f7f7;color:#696969}
span.arrows.next{right:1%;}
textarea,
select,
input[type],
textarea,
select,
button{background:transparent;border:none;border-radius:0px;font-family:'Century Gothic';font-weight:400;}
::-webkit-input-placeholder{color:#a3a3a3;font-weight:400;}
::-moz-placeholder{color:#a3a3a3;font-weight:400;}
:-ms-input-placeholder{color:#a3a3a3;font-weight:400;}
:-moz-placeholder{color:#a3a3a3;font-weight:400;}

/* Padding Classes */
.pad-sec{}
.pad-zero{padding:0px;}
.pad-l-zero{padding-left:0px;}
.pad-r-zero{padding-right:0px;}

/* Global Css */
.sprite-icn:before{content:"";background-image:url(../images/sprite.png);background-repeat:no-repeat;display:inline-block;}
.ovr-hiddn{overflow:hidden;}
.overlay:after{content:"";position:fixed;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,0.60);z-index:1;}
.overlay{display:none;}
.overlay.active{display:block;}

/* Heading Classes */
.mn-hd h1{}
.mn-hd h2{}
.mn-hd h3{}
.mn-hd h4{}
.mn-hd h5{}
.mn-hd h6{font-size:33px;color:rgb(30,30,30);text-transform:uppercase;line-height:1.1;font-weight:700;}
.mn-hd h6 span{font-weight:400;}
.mn-hd.dark h6,
.mn-hd.dark p{color:#fff;}
.mn-hd p{font-size:16px;color:rgb(55,55,55);line-height:1.5;font-weight:400;}
.mn-ul ul li{padding-bottom:15px;padding-left:30px;position:relative;font-size:16px;color:rgb(46,44,44);line-height:1.2;font-weight:400;}
.mn-ul ul li:after{content:'';width:18px;height:18px;background-image:url(../images/li.png);background-size:contain;background-repeat:no-repeat;background-position:center;position:absolute;top:0;left:0;}
.mn-btn a{background-color:#ff5e00;border-radius:5px;padding:15px 35px;font-size:16px;font-family:"Roboto";color:rgb(255,255,255);font-weight:500;line-height:1.2;letter-spacing:0.3px;}
.mn-btn a:hover{background-color:#030d4e;}
/


/* header CSS */
header{-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;position:absolute;top:0;right:0;left:0;margin:auto;z-index:2;background-color:#000;padding-bottom:30px;}
header:after{content:'';width:100%;position:absolute;height:6px;background-color:#021647;top:0;right:0;left:0;margin:auto;}
.logo{margin-top:15px;display:inline-block;}
.logo img{
    display:block;
    max-width: 200px;
}
.fixed-top{
    background-color: #fff !important;
    border-top: 5px solid #030d4e !important;
    
}
/*Top Header*/
.top-header{text-align:center;background-image:url(../images/topheader-bg.png);background-repeat:no-repeat;background-size:100% 100%;padding:10px 0;
    	/* background-position: center; */
        transform: translateY(-5px);
    }
.top-header ul li{display:inline-block;}
.top-header .topHeader-bg{display:flex;align-items:center;justify-content:center;}
.top-header .cta li{padding-right:20px;margin-right:15px;position:relative;}
.top-header .cta li:after{content:'';width:1px;height:100%;background-color:#fffc;position:absolute;top:0;bottom:0;right:0;margin:auto;}
.top-header .cta li.last:after{display:none;}
.top-header .cta li a{font-size:14px;font-family:"Roboto";color:rgb(255,255,255);line-height:1.2;}
.top-header .cta li a:hover{color:#ff5e00;}
.top-header .cta li a em{font-weight:700;}

/* Menu Css */
.main-header{padding:0px 0 18.21px;}
.menuWrap{padding-top:20px;}
.menu{font-size:0px;display:inline-block;vertical-align:middle;}
.menu li{display:inline-block;vertical-align:middle;padding-right:30px;}
.menu li.last{padding-right:0;}
.menu li a{display:block;font-size:16px;color:rgb(53,53,53);font-weight:700;}
.menu li:hover a,
.menu li.active a{color:#204287;}
.menu li.nav-btn a{background-color:#ff5e00;border-radius:5px;padding:15px 35px;font-size:15px;font-family:"Roboto";color:rgb(255,255,255);font-weight:500;line-height:1.2;letter-spacing:0.3px;}
.menu li.nav-btn a:hover{background-color:#030d4e;}

/* Dropdown CSS*/
@keyframes btotreverse{
	0%{top:75px;opacity:1;}
	100%{top:115px;opacity:0;}
}
@keyframes btot{
	0%{top:115px;opacity:0;}
	100%{top:20px;opacity:1;}
}
.hsec7-cont .last b:hover{
    /* color:rgb(3,13,78); */
    color: #ff5e00;
    transition: all 0.4s ease-in-out;
}
.hsec7-cont .last b em{
    color: #000 !important;
}
.cta >ul>li>a{
    display: block !important;
}
.dropdown-nav{position:relative;overflow:hidden;vertical-align:middle;}
.dropdown-nav:hover{overflow:visible;}
ul.dropdown{position:absolute;width:380px;left:-80px;margin:auto;background:#fff;padding:20px;text-align:left;border-radius:2px;box-shadow:0 0 10px 3px #00000014;opacity:0;border-radius:9px;animation:btotreverse 0.5s forwards;}
ul.dropdown li{width:100%;display:inline-block;vertical-align:middle;padding-bottom:15px;padding-right:0;}
ul.dropdown li.last{padding-bottom:0;}
ul.dropdown li a{}
ul.dropdown li.last a{margin-bottom:0px;}
ul.dropdown li a:hover{color:#000!important;}
.dropdown-nav:hover ul.dropdown{animation:btot 0.5s forwards;z-index:9;}

/* Hamburger Menu */
.menu-Bar{width:30px;height:20px;cursor:pointer;position:absolute;right:15px;top:15px;/* bottom: -30px; */margin:auto;z-index:9;display:none;}
.menu-Bar span{display:block;height:4px;width:100%;background: #021647;position:absolute;transition:.6s all;border-radius:100px;}
.menu-Bar span:nth-child(1){top:0;}
.menu-Bar span:nth-child(2){top:8px;transform-origin:left;}
.menu-Bar span:nth-child(3){top:16px;}
.menu-Bar.open span{background: #41815b;}
.menu-Bar.open span:nth-child(1){transform:rotate(45deg);top:12px;transform-origin:right-center;}
.menu-Bar.open span:nth-child(2){width:0;opacity:0;}
.menu-Bar.open span:nth-child(3){transform:rotate(-45deg);top:12px;transform-origin:right-center;}

/* Custom CSS Styling */

/* Main Banner CSS */
.mainBanner{background-size:cover;background-position:center;height:calc(100vh - 125px);background-repeat:no-repeat;display:flex;align-items:center;position:relative;
 margin-top: 6rem;
}
.stick{
    /* background-color: #fff; */
}
.mainBanner:after,
.mainBanner:before{content:'';width:100%;height:20px;background-color:#030d4e;position:absolute;bottom:0;right:0;left:0;margin:auto;}
.mainBanner:before{background-color:#0e1f8d;height:4px;bottom:8px;z-index:1;}
.mainBanner-cont h1{font-size:60px;color:rgb(25,25,25);text-transform:uppercase;line-height:1.333;letter-spacing:12px;font-weight:400;padding-bottom:30px;}
.mainBanner-cont h1 b{letter-spacing:-1.4px;font-weight:700;}
.mainBanner-cont h1 span{
    letter-spacing:-1.4px;
    color:#087d36;
    font-weight:700;
    font-size: 45px;
}
.mainBanner-cont p{font-size:19px;color:rgb(55,55,55);line-height:1.5;font-weight:400;padding-right:20%;padding-bottom:40px;}
.mainBanner-cont a{background-color:#ff5e00;border-radius:5px;padding:20px 35px;font-size:20px;font-family:"Roboto";color:rgb(255,255,255);font-weight:500;line-height:1.2;letter-spacing:0.3px;}
.mainBanner-cont a:hover{background-color:#030d4e;}

/*Home Section 1*/
.homeSection1{padding:100px 0 100px;}
.hSec1-cont{padding-left:30px;}
.hSec1-cont1{padding-left:0;padding-right:30px;}
.hSec1-cont h6{padding-bottom:30px;}
.hSec1-cont p{padding-bottom:20px;}
.hSec1-cont p.last{padding-bottom:0;}
.hSec1-img{position:relative;}
.hSec1-img span{position:absolute;border-radius:50%;background-color:rgb(255,255,255);box-shadow:0px 8px 38px 0px rgba(57,108,240,0.14);position:absolute;right:-60px;bottom:-60px;width:120px;height:120px;z-index:1;padding:15px;display:grid;place-items:center;}
.hSec1-img span img{width:100%;}

/*Home Section2*/
.homeSection2{padding:48px 0;background-color:#f5f8fe;}
.hsec2-hd{text-align:center;padding-bottom:6px;}
.hsec2-hd h6{padding-bottom:35px;}
.hsec2-main ul{display:flex;}
.hsec2-main ul li{flex:0 0 20%;}
.hsec2-main ul li .hsec2-card{border-radius:10px;background-color:rgb(255,255,255);box-shadow:0px 20px 38px 0px rgba(3,13,78,0.07);width:100%;height:300px;display:flex;align-items:center;justify-content:center;flex-direction:column;text-align:center;padding:5px;border-radius:10px;}
.hsec2-main ul li:nth-child(2n) .hsec2-card{border-style:solid;border-width:1px;border-color:rgb(152,152,152);border-radius:10px;background-image:-moz-linear-gradient(90deg,rgb(8,125,54,0.5) 0%,rgba(245,248,254,0) 100%);background-image:-webkit-linear-gradient(90deg,rgb(8,125,54,0.5) 0%,rgba(245,248,254,0) 100%);background-image:-ms-linear-gradient(90deg,rgb(8,125,54,0.5) 0%,rgba(245,248,254,0) 100%);margin-top:30px;}
.hsec2-card p{font-size:16px;font-family:"Century Gothic";color:rgb(72 72 72);line-height:1.4;padding-top:30px;font-weight:600;}

/*Home Section 3*/
.homeSection3{padding:59px 0;background-image:url(../images/sec3-bg.jpg);background-size:cover;background-position:center;background-repeat:no-repeat;}
.hSec3-hd{text-align:center;padding-bottom:40px;}
.hSec3-hd h5{font-weight:400;font-size:32px;padding-bottom:10px;line-height:1.1;color:#fff;}
.hSec3-btn{text-align:center;}
.hSec3-btn a.n1{margin-right:20px;background-color:transparent;border:1px solid #fff;}
.hSec3-btn a:hover{background-color:#fff;border-color:#fff;color:#030d4e;}

/*Home Section 4*/
.homeSection4{padding:100px 0 100px;}
.hsec4-hd{text-align:center;padding-bottom:65px;}
.hsec4-card{transition:all 0.1s ease-in-out;background-color:rgb(255,255,255);padding:30px 0;}
.hsec4-cimg{position:relative;padding-bottom:20px;}
.hsec4-cimg:after{content:'';background-image:url(../images/sh2.png);width:79%;height:50px;background-size:contain;background-repeat:no-repeat;background-position:center;position:absolute;bottom:3px;left:15px;}
.hsec4-ccont{text-align:center;padding-top:15px;}
.hsec4-ccont h5{
    font-size:22px;
    font-family:"Century Gothic";
    color:rgb(3,13,78);
    font-weight:bold;
    text-transform:uppercase;
    line-height:1.2;
    /* padding-bottom:20px; */
}
.hsec4-ccont p{font-size:18px;color:rgb(55,55,55);line-height:1.3;text-align:center;font-weight:600;padding-bottom:25px;opacity:0;}
.hsec4-ccont a{
    background-color: #ff5e00;
    border-radius: 5px;
    padding: 12px 24px;
    font-family: "Roboto";
    font-size:19px;
    color:rgb(255,255,255);
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 0.3px;
    /* font-weight:700;
    text-decoration:underline; */
    opacity:0;
}
.hsec4-ccont a:hover{
    color:rgb(3,13,78);
}
.col-md-4.slick-slide.slick-current.slick-active.slick-center .hsec4-card{border-radius:500px 500px 0 0;border-style:solid;border-width:2px;border-color:rgb(8,125,54);padding:20px;box-shadow:0px 9px 35px 0px rgba(3,13,78,0.07);}
.col-md-4.slick-slide.slick-current.slick-active.slick-center .hsec4-cimg:after{background-image:url(../images/sh1.png);}
.col-md-4.slick-slide.slick-current.slick-active.slick-center .hsec4-ccont p,
.col-md-4.slick-slide.slick-current.slick-active.slick-center  .hsec4-ccont a{opacity:1;}
.service-slider ul.slick-dots{
    /* padding:100px 0 0; */
    padding: 0px 0 0 ;
}
.service-slider ul.slick-dots li{margin:0 10px 0 0px;}
.service-slider .slick-dots li button{width:37px;height:7px;border-radius:10px;background:rgba(255,94,0,0.2);}
.service-slider .slick-dots li.slick-active button{background:rgb(255,94,0);width:57px;height:7px;}

/*Home Section 5*/
.homeSection5{padding:120px 0;background-color:#f5f8fe;}
.hSec5-hd{padding-bottom:80px;}
.hsec5-card{padding:20px 80px 20px 0;position:relative;}
.hsec5-card:after{content:'';background-color:rgba(0,0,0,0.2);width:1px;height:100%;position:absolute;right:0;top:0;bottom:0;margin:auto;opacity:1;}
.col-md-6.slick-slide.slick-current.slick-active.slick-center .hsec5-card:after{opacity:0;}
.col-md-6.slick-slide.slick-current.slick-active.slick-center .hsec5-card{}
.hsec5-card-profile{display:flex;align-items:center;flex-wrap:nowrap;position:relative;padding-bottom:20px;}
.hsec5-card-profile:after{content:'';width:110px;height:60px;background-image:url(../images/q.png);background-size:contain;background-repeat:no-repeat;background-position:center;position:absolute;top:0;bottom:0;right:10%;margin:auto;}
.hsec5-cp-title{padding-left:15px;}
.hsec5-cp-title h5{font-size:18px;color:rgb(26,26,22);font-weight:bold;line-height:1.2;}
.hsec5-cp-title h6{font-size:14px;font-weight:400;color:rgb(91,88,88);line-height:1.2;}
.hsec5-card-cont h6{font-size:18px;font-weight:600;color:rgb(26,26,22);line-height:1.3;padding-bottom:20px;}
.hsec5-card-cont span{color:#efc601;padding-bottom:20px;}
.hsec5-card-cont p{font-size:14px;font-weight:400;color:rgb(112,112,112);line-height:1.6;}
.row.client-slider .col-md-4{padding:0;}
.row.client-slider .slick-arrow{z-index:3;position:absolute;top:-130px;right:22%;font-size:0;cursor:pointer;}
.row.client-slider .slick-arrow:after{content:'\f30a';position:absolute;font-size:22px;font-family:'Font Awesome 5';color:#102736;line-height:50px;transition:all 0.4s ease-In-out;width:50px;height:50px;border-radius:5px;background-color:transparent;border:2px solid #536471;z-index:3;}
.row.client-slider .slick-next.slick-arrow:after{content:'\f30b';left:70px;}
.row.client-slider .slick-arrow:hover:after{color:#fff;background-color:#ff5e00;border-color:#ff5e00;transition:all 0.4s ease-In-out;}

/*Home Section 6*/
.homeSection6{padding:120px 0;}
.hsec6-hd{text-align:center;padding-bottom:70px;}
.faq-wrap{display:flex;flex-wrap:wrap;}
.fqa-main{flex:0 0 calc(50% - 20px);margin-right:20px;}
.fqa-main:nth-child(2n){margin-right:0;margin-left:20px;}
.fqa-main{width:100%;border-bottom:1px solid #c7c7c7;transition:all 0.4s ease-in-out;position:relative;margin-bottom:5px;}
.accordion{border-radius:6px 6px 0 0;position:relative;color:#231f20;cursor:pointer;width:100%;border:none;text-align:left;outline:none;font-size:20px;font-weight:600;transition:0.4s;padding:0 0px 0 50px;position:relative;min-height:60px;/* margin-bottom:20px; */}
.accordion:hover{color:#231f20;}
.accordion.active{background-color:#087d36;color:#fff;}
.accordion:before{content:'\f055';position:absolute;font-family:'Font Awesome 5';color:#087d36;font-size:18px;font-weight:400;width:20px;height:20px;position:absolute;left:15px;top:5px;bottom:0;margin:auto;text-align:center;line-height:20px;}
.accordion.active:before{content:'\f056';color:#fff;}
.panel{padding:10px 60px 20px 60px;display:none;background-color:transparent;overflow:hidden;position:relative;}
.panel p,
.panel ul li{font-size:16px;color:#0b0b0b;font-weight:300;line-height:1.7;}
.panel ul li{padding:10px 0;}
.panel ul li a{color:#131313;font-weight:500;margin-left:10px;}
.panel ul li a:hover{color:#f46117;}
.hsec6-btn{text-align:center;padding-top:65px;}

/*Home section 7*/
.homeSection7{padding:75px 0;background-color:#f5f8fe;}
.hsec7-hd{text-align:center;padding-bottom:70px;}
.hsec7-cont{padding-right:100px;}
.hsec7-cont h6{font-size:28px;color:rgb(37,37,37);font-weight:700;text-transform:uppercase;line-height:1.1;padding-bottom:25px;}
.hsec7-cont ul{padding-bottom:45px;}
.hsec7-cont ul.last{padding-bottom:0;}
.hsec7-cont ul li{padding-bottom:20px;}
.hsec7-cont ul li.last{padding-bottom:0;}
.hsec7-cont ul li a{display:flex;}
.hsec7-cont ul li a span{flex:0 0 30px;color:#000;color:rgb(7,98,153);font-size:18px;line-height:1.5;}
.hsec7-cont ul li a b{font-size:18px;font-weight:400;color:rgb(56,56,56);line-height:1.5;}
.hsec7-cont ul li a b em{font-weight:700;}
.hsec7-iframe{width:100%;height:100%;overflow:hidden;border-style:solid;border-width:1px;border-color:rgb(166,166,166);border-radius:0 200px  0 0;}
.hsec7-iframe iframe{width:100%;height:100%;transform:scale(1);}

/*Home Section 8*/
.homeSection8{
    /* padding:110px 0 85px; */
    padding: 67px 0;
    background-image:url(../images/sec8-bg.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
    position:relative;
}
.homeSection8 span.hsec8-after{border-radius:50%;background-color:rgb(255,255,255);box-shadow:0px 8px 38px 0px rgb(57 108 240 / 14%);position:absolute;right:0;left:0;margin:auto;top:-60px;width:120px;height:120px;z-index:1;padding:15px;display:grid;place-items:center;}
..homeSection8 span.hsec8-after img{width:100%;}
.hsec8-hd h6{
    /* font-size:55px; */
    font-size: 50px;
}
.footer-logo img{
    width: 89%;
    height: auto;
}
/*Footer*/
footer{
    /* padding:85px 0 65px; */
    padding: 43px 0;
}
.footerAbout p{padding-top:30px;font-size:16px;font-weight:400;color:rgb(44,44,44);line-height:1.563;}
.widget h6{font-size:23px;color:rgb(44,44,44);font-weight:700;line-height:1.1;padding-bottom:25px;}
.widget ul li{position:relative;padding-left:25px;padding-bottom:15px;}
.widget ul li.last{padding-bottom:0;}
.widget ul li:after{content:"\f105";font-family:"Font Awesome 5";position:absolute;left:0;top:0;margin:auto;font-weight:400;}
.widget ul li a{font-size:16px;font-weight:400;line-height:1.2;color:#2c2c2c;}
.widget ul li a:hover{color:#ff7322;}
.widget ol li{padding-bottom:20px;}
.widget ol li:nth-child(2){padding-bottom:0;}
.widget ol li span{display:block;font-weight:700;padding-bottom:5px;}
.widget ol li b{color:#ff7322;font-weight:700;}
.widget.cta ul li{padding-left:0;}
.widget.cta ul li:after{display:none;}
.widget.cta ul li a{display:flex !important;}
.widget.cta ul li a span{flex:0 0 30px;color:#ff7322;}
.copyright{background-color:#f6f6f6;padding:20px 0 15px;}
.copyright p,
.copyright a,
.copyright span{font-size:16px;font-weight:400;color:rgb(56,56,56);line-height:1.5;}
.copyright a:hover{color:rgb(255,94,0);}

/*Inner Pages*/
.innerBanner{
    height:calc(100vh - 125px);
    display:flex;
    align-items:center;
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    position:relative;
}
.innerBanner:after,
.innerBanner:before{content:'';width:100%;height:20px;background-color:#030d4e;position:absolute;bottom:0;right:0;left:0;margin:auto;}
.innerBanner:before{background-color:#0e1f8d;height:4px;bottom:8px;z-index:1;}
.innerBanner h1{font-size:60px;color:rgb(25,25,25);font-weight:bold;text-transform:uppercase;line-height:1.3;}

/*Contact*/
.contactSection1{padding:120px 0;}
.contSec1-img img{position:relative;z-index:1;}
.contSec1-main{border:1px solid #969696;border-radius:0 15px 15px 0;margin-left:-5px;padding:50px 30px 40px 45px;}
.contSec1-main h6{padding-bottom:35px;}
.contSec1-ffeild input{
    width:100%;
    border-style:solid;
    border-width:1px;
    border-color:rgb(163,163,163);
    border-radius:11px;
    /* height:65px; */
    height: 56px;
    margin-bottom:20px;
    padding:20px;
}
.contSec1-ffeild textarea{border-style:solid;border-width:1px;border-color:rgb(163,163,163);border-radius:11px;height:120px;width:100%;padding:20px;resize:none;margin-bottom:30px;}
.contSec1-ffeild button{}
.contSec1-ffeild button{background-color:#ff5e00;border-radius:5px;padding:15px 35px;font-size:15px;font-family:"Roboto";color:rgb(255,255,255);font-weight:500;line-height:1.2;letter-spacing:0.3px;transition:all 0.4s ease-in-out;}
.contSec1-ffeild button:hover{background-color:#030d4e;}
.contactSection2{
    background-repeat:no-repeat;background-size:cover;background-position:bottom;
    /* padding:100px 0 110px; */
    padding: 56px 0;
}
.contSec2-hd{text-align:center;padding-bottom:70px;}
.contSec2-cta ul{display:flex;align-items:center;}
.contSec2-cta ul li{padding-right:40px;margin-right:50px;position:relative;}
.contSec2-cta ul li:after{width:33.33%;flex:0 0 33.33%;content:'';background-color:rgba(255,255,255,0.5);width:2px;height:100%;position:absolute;right:0;top:0;bottom:0;margin:auto;}
.contSec2-cta ul li.last{padding-right:0;margin-right:0;}
.contSec2-cta ul li.last:after{display:none;}
.contSec2-cta ul li a{display:flex;align-items:center;color:#fff;}
.contSec2-cta ul li a:hover{color:#030d4e;}
.contSec2-cta ul li b{padding-left:10px;font-size:16px;line-height:1.2;width: 100%;}
.contSec2-cta ul li b em{display:block;font-size:20px;line-height:1.4;font-weight:600;padding-bottom:5px;}
.contactSection3{
    position:relative;
    /* padding:100px 0 40px; */
    padding:100px 0;

}
.contactSection3:before{content:'';width:100%;height:60%;position:absolute;top:0;right:0;left:0;margin:auto;background-color:#f0f5f6;z-index:-1;}
.contSec3-map{width:100%;height:450px;overflow:hidden;border-style:solid;border-width:1px;border-color:rgb(150,150,150);border-radius:15px;box-shadow:0px 13px 24px 0px rgba(0,0,0,0.07);}
.contSec3-map iframe{width:100%;height:100%;}

/*FAQ*/
.faqSection{padding:140px 0;}
.faqSection .fqa-main{flex:0 0 60%;margin:auto;}

/*Hours and Location*/
.hourSection{
    /* padding:120px 0 150px; */
    padding: 100px 0;
}
section.serviceDetailSection1 .serDetSec1-img img{
    width: 420px;
}
.hourSec1-map iframe{width:100%;height:600px;border-radius:30px 0 0 0;}
.hourSec1-cont{padding-left:40px;}
.hourSec1-cont h6{padding-bottom:50px;}
.hourSec1-cont ul li{padding-bottom:25px;display:flex;flex-wrap:nowrap;align-items:center;justify-content:space-between;}
.hourSec1-cont ul li.last{padding-bottom:0;}
.hourSec1-cont ul li span{font-size:27px;color:rgb(55,55,55);line-height:1.2;font-weight:400;white-space:nowrap;}
.hourSec1-cont ul li em{width:90%;border-bottom:2px dotted #d8d8d8;margin:auto 15px;}
.hourSec1-cont ul li b{white-space:nowrap;font-size:25px;color:rgb(39,39,39);line-height:1.2;font-weight:700;}
.hourSec1-cont ul li.last b{color:#ff5e00;}

/*Referral Page*/
.referralSection1{padding:120px 0 130px;}
.refSec1-cont{padding-left:35px;}
.refSec1-cont h6{padding-bottom:30px;}
.refSec1-cont P{font-size:20px;font-weight:500;padding-bottom:35px;}
.refSec1-btn ul li{display:inline-block;padding-right:20px;}
.refSec1-btn ul li:nth-child(2) a{border-style:solid;border-width:2px;border-color:rgb(3,13,78);background-color:transparent;color:rgb(3,13,78);}
.refSec1-btn ul li:nth-child(2) a:hover{background-color:rgb(3,13,78);color:#fff;}

/*Service Detail Page*/
.serviceDetailSection1{
    /* padding:120px 0 100px; */
    padding: 100px 0;
}
.serDetSec1-cont{padding-left:40px;}
.serDetSec1-cont h6{padding-bottom:35px;}
.serDetSec1-cont p{padding-bottom:25px;}
.serDetSec1-cont p.last{padding-bottom:0;}
.serviceDetailSection2{background-color:#030d4e;padding:120px 0 110px;}
.serDetSec2-hd{text-align:center;}
.serDetSec2-hd h6{padding-bottom:30px;}
.serDetSec2-hd p{font-size:18px;padding:0 100px;padding-bottom:25px;}
.serDetSec2-hd p.last{padding-bottom:0;}
.serviceDetailSection3{padding:120px 0;}
.serDetSec3-cont{padding-right:40px;}
.serDetSec3-cont h6{padding-bottom:40px;}
.serDetSec3-cont p{padding-bottom:25px;}
.serDetSec3-cont p.last{padding-bottom:0;}
.serviceDetailSection4{padding:100px 0;background-color:#f5f8fe;}
.serDetSec4-cont.left{padding-right:70px;}
.serDetSec4-cont.right{padding-left:70px;}
.serDetSec4-cont h6{padding-bottom:35px;}
.serDetSec4-cont em{display:block;padding-bottom:20px;font-size:20px;font-weight:700;}
.serDetSec4-cont p{font-size:18px;line-height:1.7;letter-spacing:0.4px;}
.serDetSec4-cont p a{display:inline;font-size:18px;font-weight:700;color:#066ca9;text-decoration:underline;}
.serDetSec4-cont p a:hover{color:#ff5e00;}
.error{color:red;}










@media (max-width:1660px){
}
@media (max-width:1440px){
}
@media (max-width:1280px){
}
@media (max-width:1200px){
.top-header .cta li a {
    font-size: 12px;
}
.menu li {
    padding-right: 20px;
}
.menu li a {
    font-size: 14px;
}
.menu li.nav-btn a {
    padding: 10px 15px;
    font-size: 14px;
}
.mn-hd h6 {
    font-size: 36px;
}
.mn-hd p {
    font-size: 14px;
}
.accordion{
	font-size: 16px;
}
.widget ul li a {
    font-size: 14px;
}






}
@media (max-width:991px){
    
    .hSec1-img span {
   
    right: -36px ;
  
}
.contSec2-cta ul li {
    padding-right: 25px ;
    margin-right: 30px ;
 
}
.contSec2-cta ul li b {
    padding-left: 10px ;
   font-size: 10px;
}
.hsec4-ccont h5 {
    font-size: 19px ;}
.hsec4-ccont p {
    font-size: 16px ;}
.mn-btn a{
    padding: 15px 19px ;
}
    
}
@media (max-width:767px){
    .innerBanner h1 {
        font-size: 24px;
        /* padding-bottom: 2rem; */
       padding-top: 63px;   
       padding-left: 17px;
        text-align: center;
    }
    .mn-hd h6 {
        padding-top: 17px;
        /* padding-left: 27px; */
    }
    .mainBanner {
        margin-top: 5rem;
    }
    .serDetSec1-cont p{
        padding-bottom: 0px;
    }
    .serDetSec1-cont{
        padding-left: 0;
        text-align: center;
    }
    section.serviceDetailSection1 .serDetSec1-img img{
        padding-bottom: 43px;
    }
    .serviceDetailSection1 {
        padding: 36px 0;
    }
    .for-line{
        display: -webkit-box;
        overflow : hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical; 
    }
    .widget.cta ul li a{
        display: inline !important;
    }
    .error{
        color: red;
        padding-bottom: 10px;
    }
	img{max-width:100%;height:auto;}
	.menu-Bar{display:block;top:0px;}
	.menuWrap.open{display: block;left:0px;}
	.menuWrap{position:fixed;left:-210%;right: auto;top:0;bottom:0;margin:auto;background: #41815b;height:100vh;display:flex;/* align-items:center; *//* justify-content:center; */flex-flow:column;transition:all 0.4s ease;z-index:3;width: 80%;text-align: left;padding: 40px 10px 40px 25px;overflow: hidden;overflow-y: auto;}
	ul.menu li{display:block;padding-bottom: 25px !important;}
	ul.menu li a{margin-bottom:10px;padding:0;display:block;text-align: left;margin-bottom: 0;margin-top: 0;padding-right:0px;margin-right:0px;color:#fff;font-size: 16px;font-weight: 600;text-transform:capitalize;}
	.logo img{max-width:50%;}
	.container{position:relative;}
	header .header-top{display:none;}
	header .main-header ul.menu>li{display:block;padding:0px;}
	header .main-header ul.menu>li a{color: #ffffff;padding:0px;background-color: transparent !important;}
	header .main-header ul.menu>li a:before{display:none;}

.mainBanner-cont h1 {
        font-size: 31px;    letter-spacing: 2.5px;
}

.mainBanner-cont p {
    font-size: 16px;
    padding-right: 0%;
    padding-bottom: 20px;
}
.mainBanner-cont a {
    padding: 15px 20px;
    font-size: 16px;
    letter-spacing: 0px;
}
.top-header {
    display: none;
}
.menu-Bar {
    display: block;
    /* top: 25px; */
    top: 31px;
}
.mainBanner-cont h1 span{
    font-size: 34px;
}
.mainBanner {
    height: calc(85vh - 75px);
    background-position: inherit;
    text-align: center;
}

.homeSection1{
	padding: 52px 0 20px;
}

.hSec1-img span{
	display: none
}
.homeSection1 .col-md-6{
	padding: 0 15px !important;
}
.hSec1-cont {
    padding-left: 0;
    padding-top: 15px;    
    padding-bottom: 15px;
    /* text-align: center; */
}
.mn-hd h6 {
    font-size: 24px;
    /* padding-left: 27px; */
    
}
.hSec1-cont p {
    padding-bottom: 15px;
}
.mn-ul ul li {
    padding-bottom: 15px;
    padding-left: 25px;
    font-size: 14px;
}
.mn-ul ul li:after {
    width: 14px;
    height: 14px;
    top: 1px;
}
.homeSection1 .row .col-md-6:nth-child(3){
	order: 4;
}
.mn-btn a {
    padding: 12px 25px;
    font-size: 14px;
    letter-spacing: 0px;
}
.homeSection2{
		padding: 36px 0;
}
.hsec2-hd h6 {
    padding-bottom: 15px;
}
.hsec2-hd {
    /* padding-bottom: 35px; */
}

.hsec2-main ul {
    display: flex;
    flex-direction: column;
}

.hsec2-main ul li:nth-child(2n) .hsec2-card{
	margin: 0
}

.hsec2-main ul li .hsec2-card{
	margin-bottom: 15px !important;
	height: auto;
    padding: 15px;
}
.hsec2-card p {
    font-size: 14px;
    padding-top: 10px;
}
.homeSection3 {
    padding: 33px 0;
}
.hSec3-hd h5 {
    font-size: 18px;
}
.hSec3-hd {
    padding-bottom: 25px;
}

.hSec3-btn a {
    display: block;
    margin: auto !important;
    margin-bottom: 10px !important;
}
.homeSection4 {
    padding: 30px 0 40px;
}
.hsec4-hd {
    padding-bottom: 35px;
}

.hsec4-ccont h5 {
    font-size: 18px;
    padding-bottom: 8px;
}
.hsec4-ccont p {
    font-size: 14px;
    padding-bottom: 15px;
}
.hsec4-ccont a {
    font-size: 16px;
}
.service-slider ul.slick-dots {
    padding: 20px 0 0;
}
.hsec5-card {
    padding: 10px 0px 10px 0;
    position: relative;
}
.hsec5-card-profile:after {
    width: 60px;
    height: 40px;
    top: -30px;
    bottom: 0;
    right: 0%;
}
.homeSection5 {
    padding: 30px 0 90px;
}

.hSec5-hd {
    padding-bottom: 20px;
    text-align: center;
}
.row.client-slider .slick-arrow {
    top: auto;
    right: 0;
    left: 0;
    bottom: -20px;
}
.row.client-slider .slick-arrow:after {
    right: 60px;
    left: 0;
    margin: auto;
    font-size: 18px;
    line-height: 40px;
    width: 40px;
    height: 40px;
}

.row.client-slider .slick-next.slick-arrow:after {
    left: 0;
    right: -30px;
}

.homeSection6 {
    padding: 30px 0;
}
.hsec6-hd {
    padding-bottom: 30px;
}
.fqa-main {
    flex: 0 0 100%;
    margin-right: 0;
    text-align: left;
}
.fqa-main:nth-child(2n) {
    margin-right: 0;
    margin-left: 0;
}
.accordion {
    padding: 0 0px 0 35px;
}
.accordion:before {
    font-size: 15px;
    width: 20px;
    height: 20px;
    left: 5px;
}
.panel {
    padding: 10px 10px 20px 35px;
}
.panel p, .panel ul li {
    font-size: 14px;
}
.hsec6-btn {
    padding-top: 25px;
}
.homeSection7{
	/* padding: 30px 0 0; */
    padding: 38px 0;
}
.hsec7-hd {
    padding-bottom: 30px;
}
.hsec7-cont h6 {
    font-size: 17px;
    padding-bottom: 10px;
}
.hsec7-cont ul li a b {
    font-size: 14px;
}
.hsec7-cont ul li a span {
    flex: 0 0 25px;
    font-size: 14px;
    line-height: 1.6;
}
.hsec7-cont {
    padding-right: 0;
}
.hsec7-cont ul li {
    padding-bottom: 15px;
}

.hsec7-cont ul {
    padding-bottom: 25px;
}
.hsec7-cont ul.last {
    padding-bottom: 25px;
}
.hsec7-iframe {
    height: 300px;
    border-radius: 0 30px 0 0;
}
.homeSection8 span.hsec8-after {
    top: -30px;
    width: 60px;
    height: 60px;
}

.homeSection8 {
    /* padding: 50px 0 40px; */
    padding: 33px 0;
    text-align: center;
}
.hsec8-hd.mn-hd.dark {
    padding-bottom: 25px;
}
footer {
    padding: 35px 0 5px;
    text-align: center;
}
.widget ul li:after{
    display: none;
}
.footer-logo img {
    width: 180px;
    margin-left: 3rem;
}
.footerAbout p {
    padding-top: 15px;
    padding-bottom: 25px;
    font-size: 14px;
    line-height: 1.5;
}
.widget h6 {
    font-size: 18px;
    padding-bottom: 15px;
}
.widget ul{
	padding-bottom: 25px
}
.widget ul li {
    padding-left: 15px;
    padding-bottom: 15px;
}
.widget.cta {
    padding-top: 25px;
}
.copyright p{
	padding-bottom: 6px
}
.copyright p, .copyright a, .copyright span {
    font-size: 16px;
    font-weight: 400;
    color: rgb(56,56,56);
    line-height: 1.5;
    text-align: center;
}
.copyright .col-md-4.text-right {
    text-align: center !important;
}

/*Inner Pages*/
.innerBanner h1 {
    font-size: 24px;
    /* padding-bottom: 2rem; */
    
    text-align: center;
}
.innerBanner {
    height: 250px;
}
.hourSection {
    padding: 30px 0 50px;
}
.hourSec1-map{
	padding-bottom: 25px
}
.hourSec1-map iframe {
    height: 300px;
}
.hourSec1-cont {
    padding-left: 0;
}
.hourSec1-cont h6 {
    padding-bottom: 20px;
    text-align: center;
}
.hourSec1-cont ul li {
    padding-bottom: 15px;
}
.hourSec1-cont ul li span, .hourSec1-cont ul li b {
    font-size: 16px;
}
.contactSection1 {
    padding: 30px 0;
}
.contactSection1 .col-md-6{
	padding: 0 15px !important;
}
.contSec1-img {
    padding-bottom: 15px;
}

.contSec1-main {
    margin-left: 0;
    padding: 15px;
    text-align: center;
}
.contSec1-main h6 {
    padding-bottom: 15px;
    /* text-align: center; */
}

.contSec1-ffeild input {
    border-radius: 10px;
    font-size: 14px;
    height: 45px;
    margin-bottom: 10px;
    padding: 15px;
}
.contSec1-ffeild textarea {
    border-radius: 10px;
    font-size: 14px;
    height: 100px;
    width: 100%;
    padding: 15px;
    margin-bottom: 20px;
}
.contSec1-ffeild button {
    padding: 12px 25px;
    font-size: 14px;
    letter-spacing: 0;
}
.contactSection2 {
    padding: 30px 0;
}
.contSec2-hd {
    padding-bottom: 25px;
}
.contSec2-cta ul {
    align-items: flex-start;
    flex-direction: column;
}
.contSec2-cta ul li {
    padding-right: 0;
    margin-right: 0;
    padding-bottom: 15px;
    margin-bottom: 15px;
    width: 100%
}

.contSec2-cta ul li.last{
	padding-bottom: 0;margin-bottom: 0;
}

.contSec2-cta ul li:after {
    width: 100%;
    height: 2px;
    right: 0;
    top: auto;
    bottom: 0;
    left: 0
    margin: auto;
}
.contSec2-cta ul li a {
    align-items: flex-start;
}
.contSec2-cta ul li a span {
    flex: 0 0 30px;
}
.contSec2-cta ul li b {
    padding-left: 10px;
    font-size: 14px;
}
.contSec2-cta ul li b em {
    font-size: 16px;
    line-height: 1.2;
    padding-bottom: 0;
}
.contactSection3 {
    /* padding: 30px 0; */
    padding: 44px 0;
}

.contSec3-map {
    height: 300px;
}

.faqSection {
    padding: 30px 0 60px;
}
.faqSection .fqa-main {
    flex: 0 0 100%;
    margin: auto;
}

.referralSection1{
	padding:  30px 0 60px;
}
.refSec1-cont {
    padding-left: 0;
    padding-top: 25px;
}
.refSec1-cont h6 {
    padding-bottom: 10px;
}
.refSec1-cont P {
    padding-bottom: 20px;
}
.refSec1-btn ul li {
    padding-right: 0;
    padding-bottom: 10px;
}

.refSec1-btn ul li.last {
    padding-bottom: 0px;
}













}